<% var data={ title: "DigiDuck - Über DigiDuck" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-white">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <main>
      <div class="container px-4 px-sm-5 m-t-70 mb-10">
        <div class="text-center">
          <h1 class="title-1 mb-0">DIGIDUCK – DIE KOOPERATION VON SPEZIALISTEN AUF IHREM GEBIET</h1>
        </div>

        <div class="mt-5">
          <p>Anfang 2021 entstand bei der <a href="https://www.green-duck.de/" class="fw-bold">green duck GmbH,</a>
            einem der führenden Spezialisten im Bereich
            Arbeitssicherheit, Gefahrgut
            und Mitarbeiterqualifikation die Idee zu einer neuen Art des digitalen Lernens in der Logistik. Mit über 25
            Jahren
            Erfahrung im Bereich des Präsenztrainings wissen sie, welche qualitativen Anforderungen inhaltlich dafür
            notwendig sind.</p>

          <p>Ende 2021 entschied man sich dann zu einem Joint Venture mit einem der Pioniere der Digitalwelt. Mit seiner
            <a href="https://www.agidos.com/" class="fw-bold">AGIDOS GmbH</a>
            entwickelt Harald Meurer seit über 20 Jahren digitale Geschäftsmodelle und Startups in den
            unterschiedlichsten Branchen
            und erhielt dafür zahlreiche Auszeichnungen, wie das Bundesverdienstkreuz, den Landesverdienstorden NRW und
            den
            Deutschen Exzellenzpreis etc.
          </p>

          <p>Anfang 2022 wurde nun zusammen die DigiDuck GmbH gegründet. Geschäftsführer ist Thorsten Pütz (green duck),
            Harald
            Meurer und Peter Wirth (Gründer green duck) unterstützen ihn als Beiräte. Zu dritt bilden sie das Management
            und werden
            mit ihrem umfangreichen Know-How eine neue Generation von digitalem Learn + Info Management System
            gestalten.</p>
        </div>
        <div class="row mt-5">
          <div class="col-sm-6 offset-sm-3 col-md offset-md-0 mb-5">
            <div class="bg-white box-shadow">
              <div><img src="./images/pages/Peter.jpg" alt="" class="w-100"></div>
              <div class="text-center my-3 px-2">
                <div class="fw-bold font-size-24 text-uppercase">Peter Wirth</div>
                <div class="fst-italic">Gründer + Beirat</div>
              </div>
            </div>
          </div>
          <div class="col-sm-6 offset-sm-3 col-md offset-md-0 mb-5">
            <div class="bg-white box-shadow">
              <div><img src="./images/pages/Harald.jpg" alt="" class="w-100"></div>
              <div class="text-center my-3 px-2">
                <div class="fw-bold font-size-24 text-uppercase">Harald Meurer</div>
                <div class="fst-italic">Gründer + Beirat</div>
              </div>
            </div>
          </div>
          <div class="col-sm-6 offset-sm-3 col-md offset-md-0">
            <div class="bg-white box-shadow">
              <div><img src="./images/pages/Thorsten.jpg" alt="" class="w-100"></div>
              <div class="text-center my-3 px-2">
                <div class="fw-bold font-size-24 text-uppercase">Thorsten Pütz</div>
                <div class="fst-italic">Gründer + Geschäftsführer</div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </main>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>